Bug 118200 - RFE: too much old release
RFE: too much old release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Stephen Tweedie
ftp://oss.sgi.com/projects/xfs/cmd_tars
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-13 06:28 EST by acount closed by user
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 21:40:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2004-03-13 06:28:37 EST
acl and attr are _very_ old packages. Latest release is at:
ftp://oss.sgi.com/projects/xfs/cmd_tars

-thanks-
Comment 1 Barry K. Nathan 2004-07-17 00:22:43 EDT
acl and attr are still old as of FC-devel on 20040716...
Comment 2 acount closed by user 2004-07-17 11:20:49 EDT
yes, they are very old:

FC-devel:
acl-2.2.7
attr-2.4.1

latest:
acl-2.2.23
attr-2.4.16

a lot of errors were corrected in latest releases.
Comment 3 acount closed by user 2004-07-17 11:26:16 EDT
-- acl-2.2.23 changelog --
2.2.23 (02 February 2004)
* Included Polish message translations by Jakub Bogusz.

2.2.22 (06 January 2004)
* Fix a permission bug in directory tree walking code.

2.2.21 (10 November 2003)
* Update Debian packaging conflict with Kerberos development package.

2.2.20 (13 October 2003)
* Fix build on the GNU/Hurd platform for some Debian folks.

2.2.19 (07 October 2003)
* Man page tweaks

2.2.18 (30 September 2003)
* Fix a documentation error in setfacl manual page, was refering to a
  non-existent getfacl option in the example section.

2.2.17 (29 August 2003)
* Fix a bug in nftw worker routines' error handling code.

2.2.16 (27 August 2003)
* Fix issues in the libmisc quote routine (from Ben Escoto).

2.2.15 (08 August 2003)
* Somehow the SEGV fix from 2.2.14 got lost, reinstate it.

2.2.14 (04 August 2003)
* Fix chacl argument count checking in one or two places.
* Fix libmisc quote/unquote routines so they handle NULL as input,
  was causing some SEGV's inside libacl routines.

2.2.13 (29 July 2003)
* Add internal library for misc. functions: quote, unquote,
high_water_alloc.
* Quote special characters in path names and user names.
* Fix examples/get-acl.c: Retrieving the default ACL of a plain file used
  to result in an empty ACL, but fails now.
* Update the test scripts.

2.2.12 (03 July 2003)
* Tweak the build so we don't always run msgmerge, fix from
  Steve Langasek originally.

2.2.11 (04 June 2003)
* More Debian-specific packaging changes.

2.2.10 (26 May 2003)
* Some Debian-specific packaging changes.

2.2.9 (26 April 2003)
* Rework configure.in to make use of shared macros.

2.2.8 (14 April 2003)
* Fix configure tests that used AC_PATH_PROG incorrectly.
* Minor cosmetic cleanups to configure.in.
* Some dependency fixes to the Debian packaging.
--end--
attr-2.4.16
--acl-2.2.23 changelog--
2.2.23 (02 February 2004)
* Included Polish message translations by Jakub Bogusz.

2.2.22 (06 January 2004)
* Fix a permission bug in directory tree walking code.

2.2.21 (10 November 2003)
* Update Debian packaging conflict with Kerberos development package.

2.2.20 (13 October 2003)
* Fix build on the GNU/Hurd platform for some Debian folks.

2.2.19 (07 October 2003)
* Man page tweaks

2.2.18 (30 September 2003)
* Fix a documentation error in setfacl manual page, was refering to a
  non-existent getfacl option in the example section.

2.2.17 (29 August 2003)
* Fix a bug in nftw worker routines' error handling code.

2.2.16 (27 August 2003)
* Fix issues in the libmisc quote routine (from Ben Escoto).

2.2.15 (08 August 2003)
* Somehow the SEGV fix from 2.2.14 got lost, reinstate it.

2.2.14 (04 August 2003)
* Fix chacl argument count checking in one or two places.
* Fix libmisc quote/unquote routines so they handle NULL as input,
  was causing some SEGV's inside libacl routines.

2.2.13 (29 July 2003)
* Add internal library for misc. functions: quote, unquote,
high_water_alloc.
* Quote special characters in path names and user names.
* Fix examples/get-acl.c: Retrieving the default ACL of a plain file used
  to result in an empty ACL, but fails now.
* Update the test scripts.

2.2.12 (03 July 2003)
* Tweak the build so we don't always run msgmerge, fix from
  Steve Langasek originally.

2.2.11 (04 June 2003)
* More Debian-specific packaging changes.

2.2.10 (26 May 2003)
* Some Debian-specific packaging changes.

2.2.9 (26 April 2003)
* Rework configure.in to make use of shared macros.

2.2.8 (14 April 2003)
* Fix configure tests that used AC_PATH_PROG incorrectly.
* Minor cosmetic cleanups to configure.in.
* Some dependency fixes to the Debian packaging.
--end--


-- attr-2.4.16 changelog --
attr-2.4.16 (21 April 2004)
        - Updated Debian packaging dependency information.

attr-2.4.15 (02 February 2004)
        - Included Polish message translations by Jakub Bogusz.

attr-2.4.14 (14 January 2004)
        - When attr_copy_file is used on a symlink, process the
          symlink instead of the file the symlink points to.
        - Improve wording in attr(5) man page.
        - Add the security namespace into the attr(1) command and
          libattr IRIX-compatibility code for XFS commands to use.

attr-2.4.13 (06 January 2004)
        - Fix a permission bug in directory tree walking code.

attr-2.4.12 (13 October 2003)
        - Fix build on the GNU/Hurd platform for some Debian folks.

attr-2.4.11 (07 October 2003)
        - Man page tweaks

attr-2.4.10 (29 August 2003)
        - Fix a bug in nftw worker routines' error handling code.

attr-2.4.9 (27 August 2003)
        - Fix issues in the libmisc quote routine (from Ben Escoto).

attr-2.4.8 (04 August 2003)
        - Make quote/unquote return NULL if passed NULL.

attr-2.4.7 (29 July 2003)
        - Make quote return NULL if out of memory instead of exiting.

attr-2.4.6 (21 July 2003)
        - Add internal library for misc. functions: quote, unquote,
          high_water_alloc.
        - Quote special characters in path names and attribute names.
        - Use high_water_alloc everywhere instead of malloc/realloc.
        - Update the test scripts.

attr-2.4.5 (03 July 2003)
        - Tweak the build so we don't always run msgmerge,
          fix from Steve Langasek originally.

attr-2.4.4 (04 June 2003)
        - Some Debian-specific packaging updates.

attr-2.4.3 (26 April 2003)
        - Rework configure.in to make use of shared macros.

attr-2.4.2 (14 April 2003)
        - Found a better way to handle the trusted/xfsroot namespace
          transition, from a suggestion from Andreas.  COMPAT_XFSROOT
          is no longer checked, we figure this out on-the-fly now.
        - Fix configure tests that used AC_PATH_PROG incorrectly.
--end--


Note You need to log in before you can comment on or make changes to this bug.